@media (max-width: 1200px){
	body{
		background: url(../img/bg_side_12000.png) repeat-y center center;
	}
}

@media (max-width: 979px){
	body{
		background: url(../img/bg_side_979.png) repeat-y center center;
	}
}

@media (max-width: 767px){
	body{
		background: none;
	}
}

/* Large desktop */
@media (min-width: 1200px){
	.login .inner{
		width: 70%;
		margin: auto;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	
	.navbar .brand {
		padding: 20px 0px 20px;
	}
	
	.user{
		margin-top: 50px;
	}
}

@media (max-width: 1200px){
	.searchentry .entrythumbnail{
		height: 126px;
	}	
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px){
}

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px){
	body{
		margin-top: 0px;
	}
	
	.navbar{
		position: inherit;
	}
	
	.logo {
		margin-top: 60px;
	}
	
	/*PARALAX*/
	#paralax{
		background-size: 979px;
	}
	
	.searchentry .entrythumbnail{
		height: 100px;
	}
	
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px){
	.login .inner input.btn {
		width: 100%;
	}
	
	.container {
		padding-right: 20px;
		padding-left: 20px;
	}
	
	/*LOGO*/
	.logo {
		height: 350px;
		width: 400px;
	}
	
	.logo h1{
		padding: 15px 0 5px 0;
		font-size: 30px;
	}
	
	.logo span{
		font-size: 16px;
	}
	
	#sidebar > ul{
		margin-left: 100px;
	}
	
	.searchentry .entrythumbnail{
		height: 120px;
	}
}


/* Landscape phones and down */
@media (max-width: 480px){
	/*GRID*/
	#sidebar > ul,
	.post .post_inner {
		margin-left: 0px;
	}
	.post .post_header{
		margin-left: 100px;
		min-height: 90px;
	}
	.post h2{
		font-size: 23px;
		margin-top: 5px;
	}
	
	.pagination,
	.comments{
		margin-left: 0px;
	}

	/*LOGO*/
	.logo {
		height: 350px;
		width: 300px;
	}
	
	.logo h1{
		padding: 5px 0 0px 0;
		font-size: 25px;
	}
	
	.logo span{
		font-size: 14px;
	}
	
	.searchentry .entrythumbnail{
		height: 100px;
	}
}